.dark-layer {
    display: none !important
    }
.pr-btn__primary:hover {
    background-color: #9fc !important
    }
.pr-btn__primary:hover {
    color: #000 !important
    }
.pr-btn__primary {
    color: #000 !important
    }
.header-item:hover {
    background-color: #9fc !important
    }
.header-item:hover {
    color: #000 !important
    }
.header-item {
    color: #FFF !important;
    background-color: #001d17 !important
    }
div.header, header.header, .header-background {
    background-color: #001d17 !important
    }
.home--hero-text {
    background-color: rgba(0, 0, 0, 0) !important
    }
.footer {
    background-color: #001d17 !important;
    border-color: #9fc !important
    }
.community-desctiption-text {
    color: #000 !important
    }